bump to latest stable patch release

Asked by glancr team on 2020-09-10

Hello maintainers,

thank you for importing WPE + related libraries from Debian upstream to the focal repositories, really helps me maintain the wpe-webkit-mir-kiosk snap [1].

The version of libwpebackend-fdo in focal repos is still at 1.6.0-1, while the latest stable release is 1.6.1 [2]. As I understand it, patch updates are alright within a Ubuntu version's packaging policy. Would it be possible to update the package to the latest stable release?

I also filed the same question with:
* libwpewebkit – focal at 2.28.1, upstream at 2.28.4
* cog – focal at 0.4.0-2, upstream at 0.6.0 which is also the version recommended by the WPE team for use with WPE 2.28.x [3]

Thanks in advance,
Tobias

[1] https://snapcraft.io/wpe-webkit-mir-kiosk
[2] https://wpewebkit.org/code/
[3] https://wpewebkit.org/release/schedule/

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu wpebackend-fdo Edit question
Assignee:
No assignee Edit question
Solved by:
Manfred Hampl
Solved:
2020-09-10
Last query:
2020-09-10
Last reply:
2020-09-10
Manfred Hampl (m-hampl) said : #1

Manfred Hampl suggests this article as an answer to your question:
FAQ #3037: “no rolling release”.

glancr team (glancr) said : #3

Thanks Manfred Hampl, that solved my question.